{% extends 'base.html.twig' %}

{% block title %}Liste des conférences{% endblock %}

{% block body %}
    <div class="example-wrapper">
        <h1>Liste des conférences</h1>
        {% for object in objects %}
            <div>
                <a href="{{ path('convention', { id: object.id }) }}">{{ object }}</a>
            </div>
        {% endfor %}
    </div>
{% endblock %}
